/*     125064 : 타이틀 텍스트      */
.title__125064__ {font-size:0}
.title__125064__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__125064__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__125064__.style_top p {padding-top:10px}
.title__125064__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125064__.style_right p {padding-right:14px}
.title__125064__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125064__.style_bottom p {padding-bottom:12px}
.title__125064__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125064__.style_left p {padding-left:14px}
.title__125064__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125064__.style_circle1 p {padding-left:18px}
.title__125064__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125064__.style_circle2 p {padding-left:18px}
.title__125064__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125064__ p {font-size:24px}
	.title__125064__.style_top p:before {width:24px}
	.title__125064__.style_right p:before {height:24px}
	.title__125064__.style_bottom p:before {width:24px}
	.title__125064__.style_left p:before {height:24px}
}

/*     125065 : 이미지      */
.img__125065__ {max-width:100%}
.img__125065__ * {box-sizing:border-box}
.img__125065__ a {display:block;vertical-align:top}
.img__125065__ img {width:1000px;vertical-align:top}

/*     125066 : 이미지      */
.img__125066__ {max-width:100%}
.img__125066__ * {box-sizing:border-box}
.img__125066__ a {display:block;vertical-align:top}
.img__125066__ img {width:1000px;vertical-align:top}

/*     125067 : 이미지      */
.img__125067__ {max-width:100%}
.img__125067__ * {box-sizing:border-box}
.img__125067__ a {display:block;vertical-align:top}
.img__125067__ img {width:1000px;vertical-align:top}

/*     285635 : 이미지      */
.img__285635__ {max-width:100%}
.img__285635__ * {box-sizing:border-box}
.img__285635__ a {display:block;vertical-align:top}
.img__285635__ img {width:1000px;vertical-align:top}

/*     285625 : 이미지      */
.img__285625__ {max-width:100%}
.img__285625__ * {box-sizing:border-box}
.img__285625__ a {display:block;vertical-align:top}
.img__285625__ img {width:1000px;vertical-align:top}

/*     285615 : 이미지      */
.img__285615__ {max-width:100%}
.img__285615__ * {box-sizing:border-box}
.img__285615__ a {display:block;vertical-align:top}
.img__285615__ img {width:1000px;vertical-align:top}

/*     285605 : 이미지      */
.img__285605__ {max-width:100%}
.img__285605__ * {box-sizing:border-box}
.img__285605__ a {display:block;vertical-align:top}
.img__285605__ img {width:1000px;vertical-align:top}

/*     285595 : 이미지      */
.img__285595__ {max-width:100%}
.img__285595__ * {box-sizing:border-box}
.img__285595__ a {display:block;vertical-align:top}
.img__285595__ img {width:1000px;vertical-align:top}

/*     297585 : 이미지      */
.img__297585__ {max-width:100%}
.img__297585__ * {box-sizing:border-box}
.img__297585__ a {display:block;vertical-align:top}
.img__297585__ img {width:1000px;vertical-align:top}

/*     297575 : 이미지      */
.img__297575__ {max-width:100%}
.img__297575__ * {box-sizing:border-box}
.img__297575__ a {display:block;vertical-align:top}
.img__297575__ img {width:1000px;vertical-align:top}

/*     125068 : 이미지      */
.img__125068__ {max-width:100%}
.img__125068__ * {box-sizing:border-box}
.img__125068__ a {display:block;vertical-align:top}
.img__125068__ img {width:1000px;vertical-align:top}

